body { margin-top:10px; margin-bottom:10px;
       background-color:rgb(255,255,255) ;
       color:rgb(0,0,0) ;
       font-family:Arial, Helvetica, sans-serif, Verdana;
       font-size: 10pt;
       text-align:center;
     }

H1 {
   font-size:14pt;
   color:#3399cc;
   font-style:normal;
   font-weight:bold;
}

p.footer {
   font-size: 8pt;
   text-align:center;
}

dl.address {
   font-size:11pt;
}

dt.address {
   color:#3399cc;
   font-style:normal;
   font-weight:bold;
}

dd.address {
}

H6 { font-size:16px; color:#000000; font-style:normal; font-weight:bold; font-family:Arial,Verdana, Helvetica, sans serif;}

A { color:#6699cc; font-weight:normal;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
 a.a { color:#000000; font-weight:bold;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
 a.b { color:#ffffff; font-weight:bold;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
 a.c { color:#6699cc; font-weight:normal;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
 a.d { color:#000000; font-weight:normal;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
A:hover {text-decoration:underline}
em {font-style:italic; font-weight:normal;}

H3 { font-size:15px; color:#99ccff; font-style:normal; font-weight:normal; font-family:Arial, Verdane, Helvetica, sans serif;}

H1.a { font-size:14px; color:#000000; font-style:normal; font-weight:normal; line-height:10pt; font-family:Arial,Verdana, Helvetica, sans serif;}
H1.b { font-size:15px; color:#000000; font-style:normal; font-weight:bold;  font-family:Arial,Verdana, Helvetica, sans serif;}
H1.c { font-size:15px; color:#000000; font-style:normal; font-weight:bold;  font-family:Arial,Verdana, Helvetica, sans serif;}

H4 { font-size:12px; color:#000000; font-style:normal; font-weight:bold;  font-family:Arial,Verdana, Helvetica, sans serif;}
H4.a { font-size:14px; color:#000000; font-style:normal; font-weight:bold;  font-family:Arial,Verdana, Helvetica, sans serif;}

hr {
   width:300px;
   color:#3399cc;
   height:1px;
   text-align:center;
   border-style:none;
}

/* Einstellungen für Naviagationsspalte IARUMS */
h1.msnavi {
   font-size=10pt;
   font-style:normal;
   font-weight:bold;
   color:#3399cc;
}

h1.msnavi a {
   font-size=10pt;
   font-style:normal;
   font-weight:bold;
   color:#3399cc;
}

a.msnavi {
   color:#000000;
}

em.msnavi {
   color:#ff0000;
   font-style:normal;
   font-weight:bold;
}

/* Einstellungen für Naviagationsspalte Bandwacht */
h1.bwnavi {
   font-size=10pt;
   font-style:normal;
   font-weight:bold;
   color:#ffff66;
}

h1.bwnavi a {
   font-size=10pt;
   font-style:normal;
   font-weight:bold;
   color:#ffff66;
}

a.bwnavi {
   color:#ffffff;
}

em.bwnavi {
   color:#ff0000;
   font-style:normal;
   font-weight:bold;
}

/* Banner Bandwacht */
#header_bw {
   position: absolute;
   top: 10px;
   left: 50px;
   width: 750px;
   height: 126px;
   background-image:url(../grafik/bw_ani.gif);
   background-repeat:no-repeat;
   background-position: 00px 0px;
   text-align:center;
   background-color: #3399cc;
}

/* Banner IARUMS */
#header_iarums {
   position: absolute;
   top: 10px;
   left: 50px;
   width: 750px;
   height: 126px;
   background-image:url(../grafik/ms_ani.gif);
   background-repeat:no-repeat;
   background-position: 0px 0px;
   text-align:center;
   background-color: #3399cc;
}

/* graue Leiste zwischen Banner und Hauptbereich */
#graue_leiste {
   position: absolute;
   top: 150px;
   width: 750px;
   height:20px;
   left: 50px;
   background-color: #edede8;
   text-align:right;
   margin-bottom:0px
}

/* Hauptbereich */
#main {
   position: absolute;
   top: 170px;
   width: 750px;
   left: 50px;
   margin:0px;
   padding:0px;
   height: 420px;
   overflow: visible;
}

/* Text im Hauptbereich, wenn links und rechts Linkspalten */
#text {
   position: absolute;
   top: 10px;
   width: 400px;
   left: 175px;
   overflow: auto;
   padding:10px;
}

/* Text im Hauptbereich wenn Navigationsspalte rechts (=Bandwacht) */
#text_bw {
   position: absolute;
   top: 10px;
   width: 575px;
   left: 0px;
   overflow: auto;
   padding:10px;
   text-align:left;
}

/* Text im Hauptbereich wenn Navigationsspalte links (=IARUMS) */
#text_iarums {
   position: absolute;
   top: 10px;
   width: 575px;
   left: 175px;
   overflow: auto;
   padding:10px;
   text-align:left;
}

/* Navigationsspalte links (=IARUMS) */
#navi_iarums {
   position: absolute;
   top: 0px;
   width: 175px;
   left: 0px;
   background-color: #edede8;
   margin-top:0px;
   padding:5px;
   /*padding-bottom:10px;*/
   height=420px;
   overflow:visible;
   text-align:left;
}

/* Navigationsspalte rechts (=Bandwacht) */
#navi_bw {
   position: absolute;
   top: 0px;
   width: 175px;
   right: 0px;
   background-color: #3399cc;
   margin-top:0px;
   padding:5px;
   /*padding-bottom:10px;*/
   height=420px;
   overflow:visible;
   text-align:left;
}